{% extends "src/elements/_template.njk" %}
{% set title = "Переходы между уровнями" %}
{% block main %}
    <div class="main main--md">
        <div class="container main__container">
            <h1>Статистика</h1>
            <div class="main__center">
                <div class="main__wrap">
                    <div class="box">
                        <div class="box__media">
                            <img src="img/box_image__01.svg" width="205" height="160" alt="">
                        </div>
                        <div class="box__title">
                            Команда успешно ввела все коды и переходит на следующий уровень!
                        </div>
                        <div class="box__spinner">
                            <div class="spinner">
                                <img src="img/spinner.png" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}


{% block nav %}
    <nav class="nav">
        <button type="button" class="nav-button nav-button--01">
            <i class="nav-button__inactive">
                {{ svgIcon('nav_item_01__inactive', viewBox='0 0 60 58') }}
            </i>
            <i class="nav-button__active">
                {{ svgIcon('nav_item_01__active', viewBox='0 0 60 58') }}
            </i>
        </button><!-- .nav-button -->
        <button type="button" class="nav-button nav-button--02">
            <i class="nav-button__inactive">
                {{ svgIcon('nav_item_02__inactive', viewBox='0 0 59 56') }}
            </i>
            <i class="nav-button__active">
                {{ svgIcon('nav_item_02__active', viewBox='0 0 59 56') }}
            </i>
            <span class="nav-button__quantity">2</span>
        </button><!-- .nav-button -->
        <button type="button" class="nav-button nav-button--03 active">
            <i class="nav-button__inactive">
                {{ svgIcon('nav_item_03__inactive', viewBox='0 0 59 56') }}
            </i>
            <i class="nav-button__active">
                {{ svgIcon('nav_item_03__active', viewBox='0 0 59 56') }}
            </i>
        </button><!-- .nav-button -->
        <button type="button" class="nav-messages active">
            <i class="nav-messages__inactive">
                {{ svgIcon('message_inactive', viewBox='0 0 64 64') }}
            </i>
            <i class="nav-messages__active">
                {{ svgIcon('message_active', viewBox='0 0 64 64') }}
            </i>
        </button>
        <a href="#" class="nav-avatar">
            <i class="nav-avatar__bg">
                {{ svgIcon('avatar', viewBox='0 0 65 61', class='img-fluid') }}
            </i>
            <i class="nav-avatar__image">
                <img src="img/avatar.png" class="img-cover" alt="">
            </i>
        </a>
        <a href="#" class="nav__logo">
            <img src="img/logo.svg" class="img-fluid" alt="">
        </a>
        <a href="#" class="nav__skolkovo">
            <img src="img/skolkovo.svg" class="img-fluid" alt="">
        </a>
    </nav>

{% endblock %}
